SETPMAC(8)

NAME
setpmac - run a command with a different MAC process label

SYNOPSIS
setpmac label command [arg ...]

DESCRIPTION
The setpmac utility forks a new process, attempts to set the label to label and if successful, runs command.

SEE ALSO
mac(4), maclabel(7), getfmac(8), getpmac(8), setfmac(8)

AUTHORS
This software was contributed to the FreeBSD Project by Network Associates Labs, the Security Research Division of Network Associates Inc. under DARPA/SPAWAR contract N66001-01-C-8035 (“CBOSS”), as part of the DARPA CHATS research program.